uuid: eaf421c1-4eca-4849-9210-c534f824c235
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.home_banner
    - field.field.media.banner_image.field_banner_image
    - field.field.media.banner_image.field_banner_video
    - field.field.media.banner_image.field_default_banner_paths
    - media.type.banner_image
    - responsive_image.styles.home_banner
  module:
    - responsive_image
id: media.banner_image.home_banner
targetEntityType: media
bundle: banner_image
mode: home_banner
content:
  field_banner_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: home_banner
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_banner_video: true
  field_default_banner_paths: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
